
agents_tags = {}

client_id = ""

client_secret = ""

enable_telemetry = true

key_vault_secrets_provider_enabled = false

kubernetes_version = null

location = 

lock = null

log_analytics_workspace_id = null

managed_identities = {}

monitor_metrics = null

name = 

node_cidr = null

node_pools = {}

orchestrator_version = null

pod_cidr = null

rbac_aad_admin_group_object_ids = null

rbac_aad_azure_rbac_enabled = null

rbac_aad_tenant_id = null

resource_group_name = 

tags = null

